
#slider {
	/*width: 320px;*/
	height: 175px !important;
	list-style: none;
	overflow-y: auto;
	overflow-x: hidden;
}



#wrapper{ width:312px; height: auto; margin: 0 auto; background-color:#ccc;}
#slider h2 { font-size:13px; font-family:Georgia, "Times New Roman", Times, serif; color:#1a1a1a; font-style:normal; font-weight:bold; text-decoration:underline; padding:15px 0 8px 0;}
#slider p{font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; color:#1a1a1a; font-style:normal; font-weight:normal; line-height:19px;} 

#slider1 p{font-size:11px; font-family:Georgia, "Times New Roman", Times, serif; color:#3f403f; font-style:normal; font-weight:normal; line-height:18px; padding:5px 0 0 0;}

#slider2 p{font-size:11px; font-family:Georgia, "Times New Roman", Times, serif; color:#3f403f; font-style:normal; font-weight:normal; line-height:18px; padding:5px 0 0 0; text-align:center;} 
.vid{ margin:5px auto 0 auto;}
.ceoimg { margin:5px auto 0 auto;}

div.anythingSlider .anythingWindow { width:312px; 
}

div.anythingSlider.activeSlider  div.anythingSlider.activeSlider .anythingControls ul a {
	/*background-color: #7C9127;*/ display:	block;  
}


div.anythingSlider.activeSlider .anythingControls ul a.cur{ background:url(../images/orange.jpg) left top no-repeat;}

div.anythingSlider {
	display: block;
	margin:6px auto 0 auto;
	overflow: visible !important;  background-color:#F6931E;
	position: relative; 
	padding: 5px;
	
	 outline: 1px dashed #ffffff;
    outline-offset: -5px;
	
	 -webkit-box-shadow: 1px 1px 1px #b44801;
    -moz-box-shadow: 1px 1px 1px #b44801;
    box-shadow: 1px 1px 1px #b44801;
	
	
	
}

div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;

}

.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0; 
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 40px;
	margin: -12px 0 0 0; /* half height of image */
	width: 20px;
	text-align: center;
	outline: 0;
	background: url(../images/default.png) no-repeat;
}
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; visibility: hidden; }
/* back arrow */
div.anythingSlider .back { left: 0; }
div.anythingSlider .back a {background: url(../images/ar_left.png) 8px top no-repeat; display:none; }

div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { right: 0; }
div.anythingSlider .forward a { background: url(../images/ar_right.png) left top no-repeat; display:none; }

div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .anythingControls ul { margin: 0 auto 0 0; padding: 0 0 0 50px; float: left; width:80%; display:none; }
div.anythingSlider .anythingControls ul li { display: none;}
div.anythingSlider .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none; 
	
	height: 12px; width:12px;
	
 background:url(../images/green.jpg) left top no-repeat;
	text-align: center;
	outline: 0;

}


.thumbNav li{
		margin:0 0px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	.thumbNav li a{
		float:left;
		height:18px;
		line-height:18px;
	
		background:#DAF3F8;
		color:#555;
		padding:0; margin:8px auto 0 10px ;
		text-decoration:none;
		}
	.thumbNav li.current a{

		color:#03C; 
		}
	.thumbNav li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	
	.thumbNav li a span { display:none;}
.viewmorebox { width:100%; height:auto; float:left; text-align:right; padding:13px 0 0 0;}
.viewmorebox a { font-family:Arial, Helvetica, sans-serif; font-size:12px; transition-property: background, color, border-radius; border:1px solid #ffffff;
transition-duration: .8s, .6s, 1s; transition-timing-function: linear, ease-in;  background:#6D9AAB; padding:3px 8px; color:#ffffff; margin-top:5px;}
.viewmorebox a:hover {border-radius: 12px; background:#6D9AAB; text-decoration:none; color:#ffffff; border:1px solid #ffffff;}

.sp { font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:15px 0 0 10px; color:#FFFFFF;}